View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010626ParaViewFeaturepublic2010-04-27 20:462010-07-07 17:07
ReporterAlan Scott 
Assigned ToRobert Maynard 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.8.1Fixed in Version3.8.1 
Summary0010626: All selections should default to Global Id by default
DescriptionPlease make all selection options (in the selection inspector and find data) default to Global Ids. Id's (current default) are internal to ParaView, and useless for users. They ALWAYS change it.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0020483)
Robert Maynard (developer)
2010-04-29 15:49

commit: cf9d5a401364b3ba11fa3db454be2a83c031c6ea
(0020567)
Alan Scott (manager)
2010-05-04 19:20

Excellent. Tested local server, Windows, trunk.
(0021296)
Utkarsh Ayachit (administrator)
2010-07-07 17:07

moved to release branch

- Issue History
Date Modified Username Field Change
2010-04-27 20:46 Alan Scott New Issue
2010-04-28 09:39 Utkarsh Ayachit Status backlog => tabled
2010-04-28 09:39 Utkarsh Ayachit Assigned To => Robert Maynard
2010-04-29 15:49 Robert Maynard Note Added: 0020483
2010-04-29 15:49 Robert Maynard Status tabled => @80@
2010-04-29 15:49 Robert Maynard Resolution open => fixed
2010-05-04 19:20 Alan Scott Note Added: 0020567
2010-05-04 19:20 Alan Scott Status @80@ => closed
2010-06-15 09:44 Utkarsh Ayachit Target Version 3.8.2 => 3.8.1
2010-07-07 09:55 Utkarsh Ayachit Fixed in Version => Development
2010-07-07 10:05 Utkarsh Ayachit Note Added: 0021271
2010-07-07 17:07 Utkarsh Ayachit Note Deleted: 0021271
2010-07-07 17:07 Utkarsh Ayachit Note Added: 0021296
2010-07-07 17:07 Utkarsh Ayachit Fixed in Version Development => 3.8.1
2011-06-16 13:10 Zack Galbreath Category Feature Request => Feature


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker